


#stacks_in_224 .teleportMe {
display: none;
}



.typography.stacks_in_227 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_227 {
		font-size: 1px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_227"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_300 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_301 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_232 {

	cursor: pointer;

	}


#ClickIt_stacks_in_232:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_232, #ClickIt_Double_stacks_in_232, #ClickIt_Long_stacks_in_232, #ClickIt_Right_stacks_in_232 {
	display: none;
}


#stacks_in_232 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_233 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_235 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_237 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_240 {

	cursor: pointer;

	}


#ClickIt_stacks_in_240:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_240, #ClickIt_Double_stacks_in_240, #ClickIt_Long_stacks_in_240, #ClickIt_Right_stacks_in_240 {
	display: none;
}


#stacks_in_240 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_241 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_243 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_245 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_248 {

	cursor: pointer;

	}


#ClickIt_stacks_in_248:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_248, #ClickIt_Double_stacks_in_248, #ClickIt_Long_stacks_in_248, #ClickIt_Right_stacks_in_248 {
	display: none;
}


#stacks_in_248 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_249 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_251 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_253 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_256 {

	cursor: pointer;

	}


#ClickIt_stacks_in_256:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_256, #ClickIt_Double_stacks_in_256, #ClickIt_Long_stacks_in_256, #ClickIt_Right_stacks_in_256 {
	display: none;
}


#stacks_in_256 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_257 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_259 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_261 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_264 {

	cursor: pointer;

	}


#ClickIt_stacks_in_264:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_264, #ClickIt_Double_stacks_in_264, #ClickIt_Long_stacks_in_264, #ClickIt_Right_stacks_in_264 {
	display: none;
}


#stacks_in_264 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_265 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_267 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_269 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_272 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.typography.stacks_in_273 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_273 {
		font-size: 12px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_273"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_274 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_276 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_278 {
	font-size: 80%;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive iFrame Stack' 
Style Sheet: fsriframe.css
Created: 20, January, 2013
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/



#stacks_in_8 iframe {
	display: block;
	width: 100% !important;
	overflow: visible;
	padding:  0px;
}

